<div class="d-flex flex-wrap counter-elements">
    <div class="counter-ele col-md-6 col-12">
        {{> @counter-element number="70" suffix="%" desc="Erneuerbare Energien"}}
    </div>
    <div class="counter-ele col-md-6 col-12">
        {{> @counter-element number="90" suffix="%" desc="Rohstoff aus der Kreislaufwirtschaft"}}
    </div>
    <div class="counter-ele col-md-6 col-12">
        {{> @counter-element number="68" suffix="%" desc="Regenerative Energiegewinnung"}}
    </div>
    <div class="counter-ele col-md-6 col-12">
        {{> @counter-element number="ISO 14001" suffix="" desc="Umweltzertifizierung"}}
    </div>
</div>